[Achievements]
ACHIEVEMENT_TUTORIAL=That was easy
ACHIEVEMENT_CRYPT=Undead apes?
ACHIEVEMENT_VOLCANO=Getting hot in here
ACHIEVEMENT_CORRUPTED=Welcome to the jungle
ACHIEVEMENT_CLASS=Suit up!
ACHIEVEMENT_ALLCLASSES=Cosplayer
ACHIEVEMENT_SLOTS=Satisfaction guaranteed or your money back
ACHIEVEMENT_GOLD=Monkey Business
ACHIEVEMENT_WEAPONS=Weapon Master
ACHIEVEMENT_SKILLS=Skillful
ACHIEVEMENT_SKILLS2=Collector
ACHIEVEMENT_BEATNORMAL=Strong Ape
ACHIEVEMENT_BEATHARD=Mighty Ape
ACHIEVEMENT_BEATEXTRAHARD=Ape God
ACHIEVEMENT_VENOM=Trying to develop antibodies?
ACHIEVEMENT_BLACKSMITH=Don't care if it breaks
ACHIEVEMENT_PET=Who's a good boy?
ACHIEVEMENT_MONKEYARMY=Apes together strong
ACHIEVEMENT_VAMPIREFIGHT=Vampire survivor
ACHIEVEMENT_FROGFIGHT=There's a new king in the pond
ACHIEVEMENT_CATFIGHT=Cat fight!
ACHIEVEMENT_DINOFIGHT=Welcome to Dunjungleic Park
ACHIEVEMENT_PACIFIST=Pacifist
ACHIEVEMENT_HEAVYPUNCH=Packing a punch
ACHIEVEMENT_OLE=Olé!
ACHIEVEMENT_NOTHUNGRY=Not really hungry
ACHIEVEMENT_HIDDENPATH=Hidden path ahead
ACHIEVEMENT_KILLSTREAK=Termin-ape-tor
ACHIEVEMENT_TANK=Sturdy Monkey
ACHIEVEMENT_FLIES=Lord of the flies
ACHIEVEMENT_IDOLS=They look so happy together
ACHIEVEMENT_SPORES=A taste of your own medicine
ACHIEVEMENT_THORNS=Mine are longer
ACHIEVEMENT_SPEAR=Two can play this game
ACHIEVEMENT_BYAHAIR=By a hair
ACHIEVEMENT_TREES=Happy tree friends
ACHIEVEMENT_GHOST=I ain't afraid of no ghost
ACHIEVEMENT_SUNKEN=A fish out of water
ACHIEVEMENT_TUSK=Narwhal Rival
ACHIEVEMENT_PYRO=Pyro-monkey
ACHIEVEMENT_SHOCKING=Shocking monkey
ACHIEVEMENT_COLD=Cold monkey
ACHIEVEMENT_INNOCENT=Innocent creature
ACHIEVEMENT_TUNNEL=Underground Monkey
ACHIEVEMENT_CYBER=Cyber Monkey
ACHIEVEMENT_ALLBABIES=Monkey-Sitter
ACHIEVEMENT_BEATCYBER=Monkeys hate AI
ACHIEVEMENT_FAIRIES=Monkey Fairies
ACHIEVEMENT_KEYS=Monkey Locksmith

